@media (max-width: 2560px) {
	.main {
		width: 100%;
	}

	.footer__container {
		width: 100%;
	}


}

@media (max-width: 1920px) {
	.video .utub {
		min-height: 190px;
	}

	.main__sect {
		height: 588px;
	}

	.card__date {
		font-size: 16px;
	}

	.card--standard .card__info {
		height: 55%;
	}

	.card--no-image .card__info,
	.card--standard-full-news .card__info {
		height: 100%;
	}

	.h-nav {
		margin-left: 32px;
	}

	.header__search {
		-webkit-background-size: 24px;
		background-size: 20px;
		background-position: 272px 8px;
		/*width: 296px;*/
		width: 95%;
	}

	.header__search-wrapper {
		position: relative;
	}

	.sect-block__title {
		font-size: 48px;
		line-height: 1.25;
	}

	.sect-block__hashtag {
		font-size: 24px;
	}

	.sect-block__text {
		font-size: 16px;
	}

	.sect-block__wrapper {
		margin-top: 32px;
	}

	.sect-block__date {
		font-size: 16px;
	}

	.main__sect--center .sect-block .sect-block__text {
		width: 228px;
		line-height: 1.625;
	}

	.footer__main {
		align-items: flex-start;
		justify-content: space-between;
	}

	.footer .f-nav__item a {
		font-size: 18px;
	}

	.footer .f-nav__item {
		height: 30px;
		line-height: 30px;
	}

	.f-nav {
		margin-right: 24px;
	}

	.footer__search-wrapper {
		width: 40%;
	}

	.social__icon.social__icon--yt {
		background-position: -150px 0;
	}

	.footer__search {
		height: 30px;
		font-size: 18px;
		padding-left: 12px;
		background-size: 24px;
		width: 302px;
		background-position: 272px 5px;
	}

	.footer__contacts {
	}

	.footer__phone {
	}

	.footer__sep {
		right: -84px;
	}

	.footer__copy {
		text-align: right;
	}


	.card__title {
		font-size: 30px;
		max-width: 100%;
	}

	.card {
		max-height: 476px;
	}

	.card__text {
		font-size: 18px;
	}

	.card--standard .card__info .card__title {
		font-size: 24px;
	}

	.card--standard .card__info .card__text {
		font-size: 16px;
	}


	/* Map page */

	.m-header__info {
		width: 708px;
		padding: 24px 0;
	}

	.m-header__info-wrapper {
		height: auto;
	}

	.content__hastag {
		font-size: 14px;
	}

	.content__date {
		font-size: 16px;
	}

	.author__av {
		height: 74px;
	}

	.author__name {
		font-size: 16px;
	}

	.author__prof {
		font-size: 14px;
	}

	.content__nav-row {
		width: 708px;
		margin: auto;
	}

	.article__author {
		max-width: 708px;
		margin: 24px auto 0;
	}

	.article__subtitle {
		font-size: 18px;
		max-width: 708px;
		margin: 32px auto;

	}

	.main article p {
		font-size: 18px;
		margin: 12px auto;
	}

	.content__article {
		font-size: 18px;
		margin: 12px auto;
	}

	.article__img--content {
		max-width: 708px;
	}

	.article__img--bigger {
		max-width: 1024px;
	}

	.article__img-wrapper {
		width: 100%;
		text-align: center;
		margin: 40px 0;
	}

	.news-content__social-wrapper {
		width: 708px;
		margin: auto;
	}

	.bottom-news {
		width: 100%;
		max-width: 100%;
	}

	.news-content__social-wrapper {
		max-width: 708px;
	}

	.m-header__title {
		line-height: 72px;
		margin: 24px 0;
	}
}

@media (max-width: 1870px) {
	.card--standard-video .card__info {
		height: 38%;
	}

	.card--standard-video .video img:first-child {
		width: 100%;
	}

	.card--big {
		width: 49.65%;
	}

	.card--standard {
		width: 24.5%;
	}

	.card {
		max-height: 460px;
	}

	.card__title {
		margin: 8px 0;
	}

	.card--full .card__info .card__text {
		max-width: 100%;
	}
}

@media (max-width: 1700px) {
	.m-header__info {
		width: 706px;
		padding: 16px 0;
	}

	.m-header__info-wrapper {
		/*height: 282px;*/
		height: auto !important;
	}

	.m-header__title {
		line-height: 72px;
		margin: 24px 0;
	}


	.content__hastag {
		font-size: 12px;
	}

	.content__date {
		font-size: 16px;
	}

	.author__av {
		height: 74px;
	}

	.author__name {
		font-size: 16px;
	}

	.author__prof {
		font-size: 14px;
	}

	.content__nav-row {
		width: 706px;
		margin: auto;
	}

	.article__author {
		max-width: 706px;
		margin: 24px auto 0;
	}

	.article__subtitle {
		font-size: 18px;
		max-width: 706px;
		margin: 32px auto;

	}

	.main article p {
		font-size: 18px;
		max-width: 706px;
		margin: 12px auto;
	}

	.article__img--content {
		max-width: 706px;
	}

	.article__img--bigger {
		max-width: 1024px;
	}

	.article__img-wrapper {
		width: 100%;
		text-align: center;
		margin: 40px 0;
	}

	.news-content__social-wrapper {
		width: 706px;
		margin: auto;
	}

	.bottom-news {
		width: 100%;
		max-width: 100%;
	}

	.news-content__social-wrapper {
		max-width: 706px;
	}
}

@media (max-width: 1439px){
	.header__search-wrapper--active {
		/*left: -293px !Important;*/
	}

	.card--standard .card__info {
		height: 48%;
	}
	.card--no-image .card__info,
	.card--standard-full-news .card__info {
		height: 100%;
	}

	.header__search-wrapper {
		/*margin-left: 16px;*/
	}

	/*.h-nav, .f-nav {*/
	/*display: none;*/
	/*}*/

	/*.header__burger {*/
	/*display: block;*/
	/*position: relative;*/
	/*top: 12px;*/
	/*left: -12px;*/
	/*}*/

	.header__search, .footer__search {
		background-position: 242px 8px;
	}

	.header__search-wrapper,
	.header__search,
	.footer__search,
	.footer__search-wrapper {
		/*margin-right: 12px;*/
		/*width: 266px;*/
	}

	.footer {
		padding-bottom: 90px;
		position: relative;
	}

	.footer__main {
		justify-content: flex-end;
	}

	.footer__social {
		position: absolute;
		bottom: 32px;
		top: auto;
		right: 32px;
		margin-right: 0;
	}

	.projector {
		left: 58px;
	}

	.main__sect {
		height: 420px;
	}

	.sect-block {
		/*width: 400px;*/
		height: 420px;
		width: 100%;
		max-width: 614px;
	}

	.main__sect--1 {
		/*background-image: url("../img/1bgS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--2 {
		/*background-image: url("../img/2bgS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--3 {
		/*background-image: url("../img/3bgS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--4 {
		/*background-image: url("../img/4bgS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	/*.main__sect--orange .sect-block {*/
	/*width: 414px;*/
	/*height: 364px;*/
	/*padding: 20px 26px;*/
	/*}*/

	/*.main__sect--center .sect-block {*/
	/*height: 364px;*/
	/*}*/

	.sect-block__hashtag {
		font-size: 18px;
	}

	.sect-block__title {
		font-size: 30px;
		/*max-width: 300px;*/
		margin-bottom: 0;
	}

	.sect-block__text {
		font-size: 14px;
		/*max-width: 300px;*/
	}

	.sect-block__date {
		font-size: 16px;
	}

	.main__sect--right .m-sect__half .sect-block {
		align-items: flex-end;
		flex-direction: column;
	}

	.sect-block__button {
		font-size: 14px;
		width: 100px;
		height: 26px;
	}

	.sect-block__wrapper {
		margin-top: 10px;
	}

	.separator {
		margin: 16px 0;
		height: 6px;
		width: 100px;
	}

	.main__sect--left .sect-block {
		/*margin-left: 4%;*/
	}

	.main__sect--right .sect-block {
		/*margin-right: 4%;*/
	}

	.main__sect--center .sect-block__title {
		margin: 24px auto 12px;
		line-height: 1.475;
	}

	.main__sect--center .sect-block__text {
		max-width: 170px;
	}

	.card__title {
		font-size: 26px;
	}

	.sect-block__text {
		/*max-height: 92px !important;*/
	}

	/*digit page*/

	.page--digit .m-header__info-wrapper.m-header__info-wrapper--big .m-header__info .m-header__title {
		font-size: 150px;
	}
}


@media (max-width: 1280px) {
	.utub {
		min-height: 0;
	}
	.card--big.card--full {
		background-position: center;
	}
	.slider .card {
		height: 400px;
	}

	.slider .card--full .card__info {
		padding: 12px;
	}

	.slider .card__title {
		font-size: 22px;
	}

	.slider .card__text {
		font-size: 16px;
	}

	.slider .card--standard-full .card__count {
		font-size: 80px;
	}

	.slider .card--standard-full .card__bot-text {
		font-size: 16px;
	}

	.slider .card--standard-full .card__count {
		font-size: 60px;
	}

	.slider .card--standard-full .card__count span {
		font-size: 30px;
	}

	.slider .card--fg .card__subtext {
		font-size: 24px;
	}

	.slider .card__hashtag {
		top: 12px !important;
	}

	.slider .card--standard-full .card__hashtag {
		top: 12px !important;
		left: 12px;
	}

	.slider .card--standard-video .card__info {
		height: 52%;
	}

	.slider .card--standard-video .card__info .card__title {
		font-size: 20px;
	}

	.sect-block {
		padding: 25px 40px;
	}
}
/*css header search adaptive*/
/*@media (max-width: 990px) {*/
/*.header__subscribe.subscribe span {*/
/*display: none;*/
/*}*/

/*.header__subscribe.subscribe {*/
/*width: auto;*/
/*}*/

/*.header__subscribe.subscribe img {*/
/*margin: 0;*/
/*}*/
/*}*/


@media (max-width: 1076px) {
	.card--standard-video .card__info {
		height: 60%;
	}

	/* slider map page */
	.page--map .card,
	.page--digit .card,
	.page--table .card,
	.page--opinion .card {
		width: 200px !important;
		margin: 0 12px;
		height: 300px !important;
		max-height: 300px !important;
		display: flex;
		flex-direction: column;
	}

	.page--map .card .card__title,
	.page--digit .card .card__title,
	.page--table .card .card__title,
	.page--opinion .card .card__title {
		max-width: 100%;
		margin-bottom: 4px;
		margin-top: 4px;
		font-size: 16px;
	}

	.page--map .card .card__date,
	.page--digit .card .card__date,
	.page--table .card .card__date,
	.page--opinion .card .card__date {
		font-size: 16px !important;
	}

	.page--map .card .card__hashtag,
	.page--digit .card .card__hashtag,
	.page--table .card .card__hashtag,
	.page--opinion .card .card__hashtag {
		font-size: 14px !important;
	}

	.page--map .card .card__city,
	.page--digit .card .card__city,
	.page--table .card .card__city,
	.page--opinion .card .card__city {
		font-size: 18px !important;
	}

	.page--map .card.card--fg .card__count,
	.page--digit .card.card--fg .card__count,
	.page--table .card.card--fg .card__count,
	.page--opinion .card.card--fg .card__count {
		font-size: 40px !important;
	}

	.page--map .card.card--fg .card__subtext,
	.page--digit .card.card--fg .card__subtext,
	.page--table .card.card--fg .card__subtext,
	.page--opinion .card.card--fg .card__subtext {
		font-size: 18px !important;
	}

	.page--map .card .card__count,
	.page--digit .card .card__count,
	.page--table .card .card__count,
	.page--opinion .card .card__count {
		font-size: 60px !important;
	}

	.page--map .card .card__bot-text,
	.page--digit .card .card__bot-text,
	.page--table .card .card__bot-text,
	.page--opinion .card .card__bot-text {
		font-size: 14px !important;
	}

	.page--map .card--standard-video .card__title,
	.page--digit .card--standard-video .card__title,
	.page--table .card--standard-video .card__title,
	.page--opinion .card--standard-video .card__title {
		font-size: 14px !important;
	}

	.page--map .card--standard-video .card__text,
	.page--digit .card--standard-video .card__text,
	.page--table .card--standard-video .card__text,
	.page--opinion .card--standard-video .card__text {
		font-size: 14px !important;
	}

	.page--map .card--standard-video .card__info,
	.page--digit .card--standard-video .card__info,
	.page--table .card--standard-video .card__info,
	.page--opinion .card--standard-video .card__info {
		height: 52% !important;
	}

	.page--map .card--standard-full-news .card__text,
	.page--digit .card--standard-full-news .card__text,
	.page--table .card--standard-full-news .card__text,
	.page--opinion .card--standard-full-news .card__text {
		font-size: 14px;
	}

	.bottom-news .slider .card {
		width: 300px !important;
		height: 400px !important;
		max-height: 400px !important;
	}

	.bottom-news .slider .card .card__hashtag {
		font-size: 12px !important;
	}

	.bottom-news .slider .card .card__title {
		font-size: 24px !important;
	}

	.bottom-news .slider .card .card__date {
		font-size: 14px !important;
	}
}

@media (max-width: 1024px) {
	.sect-block {
		padding: 15px 24px;
	}

	.video img:first-child {
		width: 100%;
	}
	.card--full.card--big {
		-webkit-background-size: cover !important;
		background-size: cover !important;
	}
	.card--standard-video .card__info .card__title {
		font-size: 24px;
		max-width: 300px;
	}

	.card--standard-video .card__info {
		height: 37%;
	}

	.card {
		height: 488px !important;
		max-height: 488px;
		margin-top: 16px;
		/*box-shadow: 2px 1px 2px 2px gray*/
	}

	.card--big {
		width: 100%;
	}

	.card--standard {
		width: 49%;
	}

	.masonry {
		padding: 0 1%;
	}

	.card--full .card__info {
		padding: 24px;
	}

	.card__title {
		font-size: 30px;
	}

	.card__text {
		font-size: 18px;
	}

	.card--standard-full .card__count {
		font-size: 150px;
	}

	.card--standard-full .card__bot-text {
		font-size: 22px;
	}

	.card--fg .card__count {
		font-size: 90px;
	}

	.card--standard-full .card__count span {
		font-size: 50px;
	}

	.card--fg .card__subtext {
		font-size: 24px;
	}

	.card--standard-video .card__info {
		height: 35%;
		bottom: 2%;
	}

	.main__header {
		padding-bottom: 40%;
		height: auto;
		width: 100%;
		margin-top: 131px;
	}

	.m-header__info-wrapper--big {
		display: none;
	}

	.m-header__info-wrapper--small {
		position: relative;
		background-color: transparent;
		display: block;
	}

	.m-header__info-wrapper--small h1,
	.m-header__info-wrapper--small .content__date {
		color: #030303
	}


	/*search page*/

	.search {
		/*max-width: 760px;*/
		max-width: 100%;
	}

	.search .results-item {
		max-width: 760px;
	}

	.notFound {
		max-width:760px;
	}

	.search__nav,
	.search__form {
		max-width: 760px;}

	.results-item__title {
		font-size: 24px;
	}

	.results-item__text {
		font-size: 14px;
	}

	.results-item--img .results-item__wrapper {
		max-width: 64%;
	}

	.search__input {
		font-size: 32px;
	}

	.results-item--img .results-item__wrapper .results-item__text {
		max-height: 98px;
	}

	/*digit page*/

	.page--digit .m-header__info-wrapper.m-header__info-wrapper--big .m-header__title {
		font-size: 150px;
	}

	.page--digit .m-header__info-wrapper.m-header__info-wrapper--big .m-header__info .m-header__title {
		font-size: 100px;
	}

	.page--digit .m-header__info-wrapper.m-header__info-wrapper--big .m-header__title h2 {
		font-size: 18px;
	}

	.page--digit .m-header {
		padding: 0;
		height: 600px;
		margin-top: 131px;
		padding-bottom: 31%;
		height: auto;
		position: relative;
		max-height: 600px;
	}

	/*opinion page*/

	.page--opinion .author {
		top: -448px;
	}

	/*page opinion*/

	.page--opinion .author {
		display: none;
	}

	.page--opinion .m-header__info-wrapper--small .author {
		display: block;
		position: static;
		text-align: center;
		margin: 0 auto 40px;
	}

	.page--opinion .content__article {
		margin-top: 0;
	}
}


/*css header mobile switch*/
/*@media (max-width: 830px) {*/
/*.header--mobile .h-nav, .f-nav {*/
/*display: none;*/
/*}*/

/*.header--mobile .header__burger {*/
/*display: block;*/
/*position: relative;*/
/*left: -12px;*/
/*}*/

/*.header--mobile .header__subscribe {*/
/*display: none;*/
/*}*/

/*.header--mobile .header__search-button {*/
/*margin: 0;*/
/*}*/

/*.header--mobile .header__search-wrapper--active {*/
/*right: 26px;*/
/*}*/
/*}*/



@media (max-width: 767px) {
	.header__search-wrapper--active {
		background-color: #fff;
		height: 80px;
		top: -35px;
	}

	.header__search {
		position: relative;
		top: 24px;
	}

	.header__search-start {
		position: relative;
		top: 7px;
	}

	.header--mobile .header__search-button {
		margin-right: 0;
	}

	/*.header__subscribe-block {*/
	/*display: none;*/
	/*}*/

	.header__social,
	.footer__social {
		display: none;
	}

	.header__search-wrapper,
	.footer__search-wrapper {
	}

	.header__lang {
		display: none;
	}

	.header__content {
		padding: 12px 12px 0;
	}

	.header--scrolled .header__content {
		height: auto;
		padding: 12px 12px 0;
	}

	.header--scrolled .header__logo {
		 position: static;
		 height: auto;
	}

	.header__logo,
	.footer__logo {
		width: 190px;
	}

	.main__sect--orange .sect-block {
		width: 300px;
		height: 400px;
	}

	.sect-block__hashtag {
		font-size: 16px;
	}

	.sect-block__title {
		font-size: 24px;
	}

	.separator {
		height: 4px;
		width: 60px;
	}

	.sect-block__wrapper {
		flex-wrap: wrap;
	}

	.sect-block__date {
		width: 100%;
		/*margin-bottom: 12px;*/
		font-size: 16px;
	}

	.sect-block__wrapper {
		height: 38px;
	}

	.sect-block__button {
		/*font-size: 9px;*/
		/*width: 82px;*/
		/*height: 20px;*/
		font-size: 14px;
		font-weight: bold;
	}

	.main__sect--center .sect-block__title {
		max-width: 210px;
	}

	.footer__container {
		flex-wrap: wrap;
		text-align: center;
	}

	.footer__left-wrapper {
		width: 100%;
	}

	.footer__subscribe-block {
		left: 0;
	}

	.footer__subscribe-block .sp-form-outer {
		display: flex;
		justify-content: center;
	}

	.slideup-subscribe .footer__subscribe-block .sp-form-outer {
		display: block;
	}

	.footer__contacts {
		width: 100%;
		text-align: center;
	}

	.footer__phone {
		left: 0;
		font-size: 16px;
		margin-top: 0;
	}

	.footer__mail {
		font-size: 14px;
		margin-top: 6px;
	}

	.footer__sep {
		left: 0;
		margin: 18px auto;
		width: 100px;
	}

	.footer__copy {
		left: 0;
		text-align:  center;
	}


	.footer__main {
		width: 0;
		padding: 0;
	}

	.projector {
		display: none;
	}

	.mobile-only {
		display: flex;
		width: 100%;
		height: 40px;
		margin-top: 16px;
	}

	.mobile-only .footer__social {
		position: static;
		display: flex;
		margin: auto;
	}

	.footer__subscribe-block .sp-element-container.ui-sortable.ui-droppable {
		display: flex !important;
		justify-content: center !important;
		text-align: center;
	}

	.slideup-subscribe .footer__subscribe-block .sp-element-container.ui-sortable.ui-droppable {
		display: flex !important;
	}

	.footer__subscribe-block .sp-field  {
		align-self: center !important;
	}

	/*.main {*/
	/*	padding-top: 8px;*/
	/*}*/

	.slide-menu {
		width: 264px;
		left: -264px;
	}

	.slide-menu .m-nav__item a {
		font-size: 18px;
	}

	.m-nav {
		top: -60px;
	}

	.slide-menu .subscribe-block__subtitle {
		display: none;
	}

	.slide-menu .m-nav__item {
		margin-top: 24px;
	}

	.slide-menu__subscribe.subscribe{
		width: 173px;
	}

	.slide-menu .footer__logo-wrapper, .slide-menu .footer__phone, .slide-menu .footer__mail, .slide-menu .footer__sep, .slide-menu .footer__copy {
		display: none;
	}

	.slide-right {
		transform: translateX(264px)
	}

	.slide-right {
		transform: translateX(264px)
	}

	.slide-menu--active {
		transform: translateX(264px)
	}

	/*.main .main__sect:first-child {*/
	/*	margin-top: 74px;*/
	/*}*/

	.header__search-icon {
		display: block;
	}

	.header__search-icon img {
		width: 24px;
		bottom: 12px;
		right: 24px;
		cursor: pointer;
		position: absolute;
	}

	.card__date {
		font-size: 16px;
	}

	.card--standard .card__info {
		height: 52%;
	}

	.card--no-image .card__info,
	.card--standard-full-news .card__info {
		height: 100%;
	}

	.masonry {
		margin-top:84px;
	}

	/*Trends*/

	.content {
		padding: 0 12px;
	}

	.article__img {
		width: 100%;
		height: auto;
	}

	.main__content {
		margin: 40px auto;
	}

	/*map page*/

	.m-header__info {
		width: 600px;
	}

	.m-header__info-wrapper {
		/*height: 242px;*/
		height: auto;
	}


	.m-header__title {
		line-height: 52px;
		font-size: 52px;
	}


	.content__hastag {
		font-size: 14px;
	}

	.content__date {
		font-size: 16px;
	}

	.content__nav-row {
		width: 600px;
	}

	.article__author {
		max-width: 600px;
	}

	.article__subtitle {
		font-size: 16px;
		margin: 24px auto;
	}

	.main article p {
		font-size: 16px;
		margin: 12px auto;
	}

	.content__article {
		font-size: 16px;
		margin: 12px auto;
	}

	.article__img--content {
	}

	.article__img--bigger {
		max-width: 100vw;
		width: 680px !important;
	}

	.article__img-wrapper {
		width: 100%;
		text-align: center;
		margin: 24px 0;
	}

	.news-content__social-wrapper {
		width: 600px;
	}

	.news-content__social-wrapper {
		max-width: 600px;
	}

	.main__sect {
		flex-wrap: wrap;
		height: auto;
	}

	.m-sect__half {
		width: 100%;
	}

	.main__sect .sect-block {
		height: 384px;
		width: 100%;
		max-width: 100%;
	}

	.m-sect__half--img {
		max-height: 384px;
		padding-bottom: 62%;
	}

	.sect-block__date {
		width: 144px;
	}

	.main__sect {
		flex-direction: column-reverse;
	}

	.main__header {
		margin-top: 0;
	}

	.content__article {
		max-width: 600px;
	}

	/*main.main.main--map.main--noimg .content {*/
	/*	padding-top: 72px;*/
	/*}*/
}

@media (max-width: 767px) {
	/*search page*/
	.search {
		/*padding: 0 12px;*/
		/*width: 532px;*/
		width: 100%;
		/*margin-top: 92px !important;*/
	}

	.search .results-item {
		max-width: 532px;
	}

	.notFound {
		max-width: 532px;
	}

	.search__nav,
	.search__form {
		max-width: 532px; }

	.results-item__text {
		display: none;
	}

	.results-item--img {
		flex-wrap: wrap;
	}

	.results-item {
		max-height: 100%;
	}

	.results-item .results-item__title {
		margin: 18px 0;
	}

	.results-item--img img {
		display: none;
	}

	.results-item > a {
		display: none;
	}

	.results-item--img .results-item__wrapper {
		width: 100%;
		max-width: 100%;
	}

	.results-item--bg {
		/*background-image: none;*/
		/*background-color: #fff;*/
		/*padding: 16px;*/
		/*color: black;*/
	}

	.results-item {
		margin-top: 40px;
	}

	.search__query {
		font-size: 50px;
	}

	.results-item--img .results-item__wrapper {
		margin-top: 0;
	}

	.results-item--bg .results-item__hashtag {
		/*color: rgb(255, 96, 0);*/
		/*line-height: 1.393;*/
		/*text-decoration: none;*/
		/*border: 2px solid rgb(255, 96, 0);*/
	}

	/*digit page*/

	.page--digit .m-header {
		margin-top: 82px;
	}

	.page--digit .m-header {
		padding: 0;
		min-height: 300px;
	}

	/*card element*/

	.a-card {
		padding: 24px;
	}

	.a-card span {
		font-size: 24px;
		line-height: 24px;
	}

	/*table page*/

	.page--table .main {
		margin-top: 82px;
	}

	/*page opinion*/
	.page--opinion .author {
		top: -385px;
	}

	.page--opinion .author .author__av {
		width: 74px;
	}

	/*trendi element*/

	.articleBody__insert {
		border-left: 5px solid #000;
		padding: 4px 0 0px 12px;
	}

	.articleBody__insert h3 {
		line-height: 1.5;
		font-size: 16px;
	}

	/*slider element*/

	.nav-slide .slick-arrow {
		display: none !important;
	}

	.nav-slide {
		margin-top: 12px;
	}

	/*slider*/
	.nav-slide__img-wrapper {
		height: 100px;
	}

	.nav-slide__img-wrapper img {
		width: 250px;
	}

	.main-slide .slick-list.draggable {
		/*height: 337px;*/
		/*height: 400px;*/
		/*height: 454px;*/
		height: 466px;
	}

	.main-slide .slick-list.draggable .main-slide__img-wrapper,
	.main-slide .slick-list.draggable .main-slide__img-wrapper img {
		/*height: 337px;*/
		/*height: 400px;*/
		/*height: 454px;*/
		height: 466px;
	}

	/*.nav-slide .slick-list.draggable {*/
	/*height: 50px;*/
	/*}*/

	/*.nav-slide .nav-slide__img-wrapper.nav-slide__img-wrapper--two-images img {*/
	/*width: 500px !important;*/
	/*}*/

	.main-slide__link::after,
	.articleBody__img-inner-wrapper::after {
		width: 45px;
		height: 45px;
		opacity: 0.8;
	}

	.main-slide .slick-arrow {
		width: 45px;
		height: 45px;
	}

	.fancybox-container .fancybox-caption {
		bottom: 0;
		top: unset;
	}
	.fancybox-caption__body {
		min-height: 0;
		padding-right: 0;
	}
	.fancybox-toolbar .fancybox-button {
		width: 44px;
		height: 44px;
		padding: 10px;
	}
	.fancybox-container.fancybox-show-nav .fancybox-navigation .fancybox-button:hover {
		background-color: transparent;
	}
	.fancybox-container .fancybox-infobar {
		top: 0;
		left: auto;
		right: auto;
	}

	/*about page*/
	.about__item.ab-item {
		flex-wrap: wrap;
		margin-top: 50px;
	}

	.ab-item__info {
		width: 100%;
		margin-top: 12px;
		max-width: 100%;
	}

	.page--about .main {
		margin-top: 80px;
	}

	/*.mobile-only .social__icon {*/
	/*margin-right: 4px;*/
	/*}*/
}

@media(max-width: 650px) {
	.header__search-wrapper--active {
		left: inherit !important;
		right: 30px !important;
	}

	.header__search-wrapper--active .header__search {
		width: 100%;
	}
}

@media (max-width: 612px) {
	.video .utub {
		min-height: 200px;
	}

	.card--big.card--full {
		background-position: center;
	}

	.card {
		/*width: 300px;*/
		height: 472px !important;
		width: 100%;
		height: 100%;
		margin: 12px auto;
	}

	.card--standard {
		width: 49%;
	}

	.card__img {
		width: 100% !important;
		height: auto !important;
		flex-shrink: 1 !important;
	}

	.card--big {
		display: none;
	}

	.card--full {
		display: flex;
	}

	.card--full .card__info {
		display: flex;
		width: 100%;
	}

	.card--full .card__info {
		padding: 24px;
	}

	.card__title {
		font-size: 24px;
		max-width: 190px;
	}

	.card__text {
		font-size: 14px;
	}

	.card {
		min-height: 476px !important;
	}

	.card__img {
		height: 232px;
	}

	.card--fg .card__bot-text {
		font-size: 15px;
	}
	.card--standard-full .card__bot-text {
		font-size: 20px;
	}

	.card--standard-video .card__info .card__title {
		max-width: 238px;
	}
	.card--standard-video .card__info .card__text {
		font-size: 14px;
	}

	/*trends*/
	.article__title {
		font-size: 24px;
	}

	.content__date {
		font-size: 16px;
	}

	.article__subtitle {
		font-size: 16px;
	}

	.main article p {
		font-size: 16px;
	}

	.article__postscr {
		padding-left: 12px;
	}

	.article__postscr,
	.article__postscr b {
		font-size: 14px;
	}

	/*map page*/

	.m-header__info {
		width: 420px;
		padding: 16px 0;
	}

	.m-header__info-wrapper {
		/*height: 192px;*/
		height: auto;
	}


	.m-header__title {
		line-height: 40px;
		font-size: 40px;
		margin: 12px 0;
	}


	.content__hastag {
		font-size: 12px;
	}

	.content__nav-row {
		width: 420px;
	}

	.article__author {
		max-width: 420px;
		margin: 24px auto 0;
	}

	.article__subtitle {
		font-size: 16px;
		max-width: 420px;
		margin: 32px auto;

	}

	.main article p {
		font-size: 16px;
		margin: 12px auto;
	}

	.content__article {
		font-size: 16px;
		max-width: 420px;
	}


	.article__img--bigger {
		width: 500px !important;
	}

	.article__img-wrapper {
		margin: 18px 0;
	}

	.news-content__social-wrapper {
		width: 420px;
		margin: auto;
	}

	.news-content__social-wrapper {
		max-width: 420px;
	}

	.page .slider .card {
		height: 300px !important;
		min-height: 300px !important;
	}

	.slick-arrow {
		width: 30px;
		z-index: 9999;
	}

	.article__img--content {
		max-width: 420px;
	}

	/*table page*/
	.page--table .articleBody__opinion .author__av {
		width: 54px;
	}

	.articleBody__opinion .author img {
		width: 54px;
		height: auto;
	}


	.page--table .articleBody__opinion .author__info span {
		margin: 2px 0
	}

	.page--table .articleBody__opinion .author__info {
		margin: 0 12px;
	}

	/*slider element*/

	.nav-slide .slick-arrow {
		display: none !important;
	}

	.nav-slide {
		margin-top: 12px;
	}

	/*slider*/
	.nav-slide__img-wrapper {
		height: 100px;
	}

	.nav-slide__img-wrapper img {
		width: 250px;
	}

	.main-slide .slick-list.draggable {
		/*height: 236px;*/
		/*height: 280px;*/
		/*height: 334px;*/
		height: 346px;
	}

	.main-slide .slick-list.draggable .main-slide__img-wrapper,
	.main-slide .slick-list.draggable .main-slide__img-wrapper img {
		/*height: 236px;*/
		/*height: 280px;*/
		/*height: 334px;*/
		height: 346px;
	}

	/*.nav-slide .slick-list.draggable {*/
	/*height: 30px;*/
	/*}*/

	/*.nav-slide .nav-slide__img-wrapper.nav-slide__img-wrapper--two-images img {*/
	/*width: 300px !important;*/
	/*}*/
	.bottom-news .slider .card {
		width: 300px !important;
		height: 400px !important;
		max-width: 400px !important;
	}
}

@media (max-width: 540px) {
	/*search page*/

	.search {
		width: 95%;
	}

	.search__input {
		width: 84%;
	}

	.a-card {
		padding: 24px 12px 32px 12px;
	}
	.search__nav,
	.search__form {
		padding: 0 12px;
	}

}

@media (max-width: 500px) {
	.slideup-subscribe h5.subscribe-block__subtitle {
		display: none;
	}

	.slideup-subscribe h3.subscribe-block__subtitle {
		margin-bottom: 4px;
	}

	p.footer-form-perm{
		font-size: 10px;
	}

	.b-caption-img__text {
		font-size: 12px;
		line-height: 18px;
	}

	.main-slide .slick-arrow {
		margin-top: -10%;
	}

	.card--standard {
		width: 100%;
	}

	.card--standard-video .card__info {
		height: 30%;
	}

	.card--standard-video .card__info .card__title {
		max-width: 100%;
	}


	/* page map */
	.m-header__info {
		width: 310px;
		padding: 16px 0;
	}

	.m-header__info-wrapper {
		/*height: 192px;*/
		height: auto;
	}

	.m-header__title {
		line-height: 40px;
		font-size: 40px;
		margin: 12px 0;
	}


	.content__hastag {
		font-size: 14px;
	}

	.content__nav-row {
		width: 310px;
	}

	.article__author {
		max-width: 310px;
		margin: 24px auto 0;
	}

	.article__subtitle {
		font-size: 16px;
		max-width: 310px;
		margin: 32px auto;

	}

	.main article p {
		font-size: 16px;
		max-width: 310px;
		margin: 12px auto;
	}

	.content__article {
		font-size: 16px;
		max-width: 310px;
	}

	.article__img--content {
		max-width: 310px;
	}

	.article__img--bigger {
		width: 400px !important;
	}

	.article__img-wrapper {
		margin: 18px 0;
	}

	.news-content__social-wrapper {
		width: 310px;
	}

	.news-content__social-wrapper {
		max-width: 310px;
	}

	.content__nav {
		font-size: 14px;
	}

	.slider {
		width: 310px;
		margin: auto;
	}

	.page .slider .card {
		width: 240px !important;
		height: 340px !important;
		max-height: 340px !important;
	}

	/* bottom news*/

	.bottom-news .card {
		margin: 0;
	}

	.page .bottom-news .slider .card {
		width: 100% !important;
		margin-right: 1px;
	}

	.bottom-news .card--standard:not(.card--standard-full-news) .card__info {
		/*height: 46% !important;*/
		/*padding: 12px;*/
	}

	/*slider*/
	.nav-slide__img-wrapper {
		height: 100px;
	}

	.nav-slide__img-wrapper img {
		width: 250px;
	}

	.main-slide .slick-list.draggable {
		/*height: 174px;*/
		/*height: 208px;*/
		/*height: 262px;*/
		height: 272px;
	}

	.main-slide .slick-list.draggable .main-slide__img-wrapper,
	.main-slide .slick-list.draggable .main-slide__img-wrapper img {
		/*height: 174px;*/
		/*height: 208px;*/
		/*height: 262px;*/
		height: 272px;
	}

	.nav-slide .nav-slide__img-wrapper {
		width: 150px !important;
		max-width: 150px;
	}

	.nav-slide__img-wrapper img {
		width: 150px;
	}
	.nav-slide__img-wrapper {
		height: 58px;
	}

	/*.nav-slide .slick-list.draggable {*/
	/*height: 20px;*/
	/*}*/

	/*.nav-slide .nav-slide__img-wrapper.nav-slide__img-wrapper--two-images img {*/
	/*width: 200px !important;*/
	/*}*/

	/*about page*/
	.about__item.ab-item {
		flex-wrap: wrap;
		margin-top: 50px;
		/*justify-content: center;*/
	}

	.ab-item__info {
		width: 100%;
		margin-top: 12px;
		max-width: 100%;
	}

	.ab-item__photo {
		/*margin: 0 auto !important;*/
	}

	.page--about .main {
		margin-top: 80px;
	}

	.slideup-subscribe .footer__subscribe-block .sp-element-container.ui-sortable.ui-droppable{
		flex-direction: unset;
	}

	.sp-element-container.ui-sortable.ui-droppable {
		flex-direction: row;
	}

	.sp-form-horizontal .sp-element-container div.sp-field {
		min-width: 0;
	}

	.bottom-news .slider .card {
		width: 300px !important;
		max-width: 300px !important;
		height: 400px !important;
		max-height: 400px !important;
	}
}

@media (max-width: 480px) {
	.sect-block__text {
		font-family: 'RobotoRegular', sans-serif;;
		line-height: 1.3;
	}
	.main-slide .slick-arrow,
	.main-slide__link::after,
	.articleBody__img-inner-wrapper::after {
		width: 35px;
		height: 35px;
	}
}

@media (max-width: 420px) {
	.slideup-subscribe__content .subscribe-block__subtitle {
		padding-left: 0;
	}

	.slideup-subscribe__content .footer-form-perm {
		padding-left: 0;
	}

	.main__sect--1 {
		/*background-image: url("../img/1bgXS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--2 {
		/*background-image: url("../img/2bgXS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--3 {
		/*background-image: url("../img/3bgXS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	.main__sect--4 {
		/*background-image: url("../img/4bgXS.png");*/
		-webkit-background-size:cover;
		background-size: cover;
	}

	/*trends*/
	.content__date {
		font-size: 16px;
	}

	.article__subtitle {
		font-size: 16px;
	}

	.main article p {
		font-size: 16px;
	}

	.article__postscr {
		padding-left: 12px;
	}

	.article__postscr,
	.article__postscr b {
		font-size: 14px;
	}

	.next-news {
		display: none;
	}

	.news-content__social span {
		font-size: 14px;
	}

	.sect-block {
		padding: 16px;
		max-width: 300px;
	}

	.footer-form-perm,
	.subscribe-block__subtitle {
		padding: 0 12px;
	}

	.slideup-subscribe .footer__subscribe-block p.footer-form-perm{
		font-size: 9px;
	}

	.content__nav-row .content__next {
		font-size: 24px;
	}

	.copir {
		width: 100%;
		display: block;
	}

	.footer__about span.copir a {
		margin-left: 0;
	}

	.footer__about {
		flex-wrap: wrap;
		padding: 0 16px;
	}
}

@media (max-width: 380px) {
	.card--standard-video .card__info {
		height: 50%;
	}

	.header__search-wrapper--active {
		width: 218px;
		/*left: -250px !Important;*/
	}

	.header__search {
		width: 178px;
	}

	.sp-field {
		max-width: 300px !important
	}

	.slideup-subscribe .footer__subscribe-block p.footer-form-perm {
		font-size: 8px;
	}

}

@media (max-width: 340px) {
	.slideup-subscribe .footer__subscribe-block p.footer-form-perm {
		font-size: 7px;
	}
}

@media (max-width: 330px) {
	.main__sect--right .m-sect__half .sect-block {
		display: block;
	}

	.main__sect--right .m-sect__half {
		display: block;
	}
}